LFS 5.0 is a serious problem

Tom Scott telecomtom at vedatel.com
Sat Nov 15 17:17:48 PST 2003


acnrvi at tin.it wrote:
> but i will follow LFS 4.0 it's most easy than LFS 5.0 
 > with his insane patches for each packages. Thank you!

I used to worry about patches but after applying the ones in
LFS 5.0 I'm more confident. It's pretty easy if you just copy
from the html page and paste on your terminal command line.
Have you tried the cut-n-paste method?

-- TT




More information about the lfs-support mailing list